Subject: Re: bug#70352: 29.3.50; emacs-pgtk: possible leak of virtual memory

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Apr 2024 10:15:08 +0300

> Cc: [email-masked]
> Date: Sat, 13 Apr 2024 09:55:49 +0800
> From:  Po Lu via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Yang Yingchao <[email-masked]> writes:
> 
> > I'm testing Emacs built with Pgtk (with GTK-4.12.5), and I suspect there
> 
> The GTK 4 version of the PGTK port was a failed experiment of mine that
> I quickly concluded was not feasible to continue maintaining, and is now
> effectively abandoned.  It goes without saying that one shouldn't expect
> to receive support for it on this list.

Can we display a prominent warning to that effect when Emacs is
configured for PGTK to be built with GTK4?